.biomark-popup{
    position: fixed;
    left: 0;
    right: 0;
    margin: 7% auto;
    width: 570px;
    height: 50px;
    display: inline-block;
    border-radius: 8px;
    background-color: #51d19c;
    box-shadow: 0 5px 30px 0 rgba(23, 195, 123, 0.3);
    font-family: Muli;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    padding: 10px 20px;
    color: #ffffff;
    // text-align: center;
    top: 0;
	z-index: 1031;
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera < 12.1 */
            animation: fadein 0.5s;
}
.biomark-popup-error{
    position: fixed;
    left: 0;
    right: 0;
    margin: 7% auto;
    width: 570px;
    height: auto;
    display: inline-block;
    border-radius: 8px;
    background-color: #f25f69;
    box-shadow: 0 5px 30px 0 rgba(239, 62, 74, 0.3);
    font-family: Muli;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    padding: 10px 20px;
    color: #ffffff;
    // text-align: center;
    top: 0;
	z-index: 1031;
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera < 12.1 */
            animation: fadein 0.5s;
}